html {
    background: #FFF;
    width: 100%;
    margin: auto;
    float: left;
    font-family: "lucida grande", sans-serif;
}


a {
    color: #C63;
}

body {
    float: left;
    background: #FFF;
    margin: auto;
    width: 800px;
    border: 40px solid #6C3;
    }

footer {
    clear: both;
    float: left;
    background: #6C3;
    width: 100%;
}

textarea {
    width: 70%;
}

input[type="text"]{
    width: 70%;
}

nav {
    background: #FC6;
    float: left;
    width: 220px;
    margin-left: -800px;
    padding: 0px 20px 20px 20px;
    }

nav ul {
    margin: 0;
    text-align: left;
    list-style: none;
    padding: 10px;
    line-height: 1.5em;
    }

section#content {
    float: left;
    background: url(/site/images/begeistert-logo-3.png) top right no-repeat;
    width: 480px;
    border-left: 260px solid #FC6; /* in case the content is longer than the nav */
    padding: 60px 30px 30px 30px;
    }

.error {
    background: #FC6;
    font-weight: bold;
}

#register label {
    clear: left;
    float: left;
/*    display: inline;*/
    width: 18em;
    margin-bottom: 0.5em;
}

#register h3 {
    clear: left;
    margin-bottom: 0;
}

.required label {
    font-weight: bold;
}

#register input,
#register select,
#register textarea{
    float: left;
    display: block;
    margin-bottom: 0.5em;
}

input[type="text"] {
    width: 18em;
}

textarea {
    width: 18em;
    height: 10em;
}

input[type="submit"]{
    clear: left;
}

input[type='text']{
    background: #FC6;
}

input[type='text']:focus{
    background: #6C3;
}

